Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 27 May 2021 12:05:03 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery i paid but my order cancelled                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  i paid but my order cancelled Bot:  Hi I Paid But My Order Cancelled ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on yo
 ur payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0568004144            03:56 PM, 27th May                     i paid but my order cancelled                    Hi           03:59 PM, 27th May                   Fatma                   Hi, Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:59 PM, 27th May                     i paid but my o
 rder cancelled                    Hi fatma           04:00 PM, 27th May                     i paid but my order cancelled                    I make order from the app           04:01 PM, 27th May                     i paid but my order cancelled                    And I paid with PayPal           04:01 PM, 27th May                   Fatma                   Could you please share your order number so that I can assist you further?           04:01 PM, 27th May                     i paid but my order cancelled                    But I received that my order got cancelled           04:01 PM, 27th May                     i paid but my order cancelled                    9664664491           04:02 PM, 27th May                   Fatma                   Thank you for sharing the order number with me           04:03 PM, 27th May                   Fatma                   Could you please allow me 2 minutes to check your order details?           04:03 PM, 27th May                   Fatma       
             We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (9664664491) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (9664662531).           04:03 PM, 27th May                   Fatma                   The payment has been captured only once from your account which is for the new successfully placed order.           04:03 PM, 27th May                   Fatma                   Once this order has been shipped out you will receive an email notification for the same containing the tracking details.           04:03 PM, 27th May                   Fatma                   Is there anything else i can help you with?           04:04 PM, 27th May                   Fatma                   It was a pleasure to assist you. Thank you for shoppi
 ng with us.  Have a wonderful day.           04:04 PM, 27th May                     i paid but my order cancelled                    Ok           04:05 PM, 27th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2631516